HINO Bugs - Bug #2006

[ESS - MEDICAL] PLAFOND REMAIN TIDAK BERKURANG
02/13/2023 05:17 PM - Muhammad Bintar

Status: Closed Start date: 02/13/2023
Priority: High Due date: 02/20/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer,

mohon support nya untuk perbaikan pada flow ess medical dimana pada saat melakukan pengajuan ess medical , plafon nya tidak
berkurang jika melakukan pengajuan medical kacamata.

sampel employeeid 00000161

remote.minovais.com:31120

database sql server 2019

remote.minovais.com , 1458

History

#1 - 02/13/2023 05:20 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Saswanto Tampan to Muhammad Bintar

- Priority changed from Normal to High

dear Bintar,

untuk kacamata biasanya bentuknya bukan plafond tapi limit.

jd tidak ada pengurangan nominal, namun lebih pd limit nominal per transaksi sesuai yg di setting d parameter claim coverage.

Biasanya bentuknya ada validasi saat submit ess, apakah sudah sesuai limit transaksi atau belum atau limit claim medicalnya untuk rentang periode
tertentu.

Pls di cek Ig untuk pengajuan nya, apakah muncul validasi st yg saya sampaikan d atas
Tks

#2 - 10/13/2023 05:00 PM - Muhammad Bintar

dear mbak ini, kalau kita pilih rawat jalan, rawat inap, selain plafon kacamata itu tidak terpotong plafon nya.

#3 - 10/13/2023 05:00 PM - Muhammad Bintar
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

#4 - 10/13/2023 05:09 PM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

jd ini casenya gmn ya?
yg gak berkurang itu kalau buat medical kacamata atau medical rawat inap/jalan ya?

Kl casenya pas rawat inap/jalan gak berkurang...ini baru ada bugs
tp kl case nya pas mdical kacamata gak berkurang...ini emang business process nya spt itu karena emang bentuknya limit bukan plafond

Tks

#5 - 10/21/2024 10:47 AM - Muhammad Bintar

- Status changed from Assigned to Closed
